#topCart{
/*	margin-top: 18px;*/
}
#topCart li{
	font: normal normal 14px "Arial Narrow" , arial , sans-serif;
	line-height:24px;
	display:block;
	height:24px;
	color:#000;
    
    padding-bottom: 4px;
}
#topCart li:first-child{

}
#headerRight table td #topCart li a{
	text-decoration: none;
	line-height:24px;
    font: normal normal 14px "Arial Narrow" , arial , sans-serif;
}

#topCart li a:hover{
	color:#23ca98;
}
#topCart li a.order{
    color: #A6430E;
    border-bottom: 1px dotted #23ca98;
  padding-bottom: 4px;
}
#topCart li a.order:hover{
	color:#23ca98;
}
#topCart li img{
	vertical-align: middle;
	padding-right:4px;
}
#topCart li span{
	color:#fff;
	background-color:#5a5a5a;
	border-radius:4px;
	display:inline-block;
	text-align:center;
	line-height:20px;
	height:20px;
	padding:0px 6px;
}
#topCart li span.full{
	background-color:#23ca98;
	color:#fff;
}
#topCart a:active{
	position:relative;
	top:1px;
}